<!DOCTYPE html>
<html>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<head>
<title>Soal Q2</title>
</head>

<body>
    </div>
    <script src="Javascript.js"></script>

</body>
</html>